flashplugin-installer

Adobe Flash Player plugin installer
  http://www.adobe.com/products/flashplayer.html
  -9
  20 reviews



Downloads and Installs the Adobe Flash Player plugin. The Adobe Flash Player plugin supports playing of media and other dynamic content online.

The Adobe Flash Player plugin will work with a range of web-browsers including, limited to:
* Firefox
* Chromium
* SeaMonkey
* Iceweasel
* Iceape
* Galeon
* Epiphany
* Konqueror
WARNING: Installing this Ubuntu package causes the Adobe Flash Player plugin to be downloaded from the Adobe web site. The distribution license of the Adobe Flash Player plugin is available at www.adobe.com. Installing this Ubuntu package implies that you have accepted the terms of that license.
Latest reviews
5
ngrcld 2 years ago

This downloads the official (proprietary) Flash Player plugin from Adobe. Always up to date!

5
frostwyrm 4 years ago

Works fine for me, and isn't blocked by Firefox.

1
aleksej0891 4 years ago

не робит

5
BanChaos 4 years ago

Work for me

5
Martikus 4 years ago

то что надо!

2
isofiko 4 years ago

videolarda ekran gidiyor

1
Javes_Tiongco 4 years ago

http://www.wikihow.com/Upgrade-Adobe-Flash-Player-on-Linux-Mint

1
Kwazy 4 years ago

Absolutely terrible, sporadic and even confusing to install!

1
jcxz100 4 years ago

Skip that: It currently doesn't integrate correctly with firefox. I guess Adobe broke something with recent version(s?) and didn't test before release. My advice: Stick with the default package (adobe-flashplugin), which always has verified version.

1
jahid_0903014 4 years ago

No need to install this, It's just a PITA

2
scribawf 4 years ago

Doesn't work on Facebook anymore but fine on earlier ver Mint 14

1
nebutron 4 years ago

Doesn't work on facebook. Needs help.

1
laqa 5 years ago

error message non impossible to understand

2
graphius 5 years ago

seems to be sporatic on some sites.

3
acerimusdux 6 years ago

Some applications don't work that worked on earlier versions.

4
sidux 6 years ago

works fine, but a little tricky.

5
pushpendragold 6 years ago

Great

3
ulysses 6 years ago

It' okay.

2
MarjanDee 7 years ago

can't install it - missing packages

1
kfarris 7 years ago

It sucks on 64-bit os and also 32-bit os makes only a slight difference...xP